Subject: Re: [RFC PATCH net-next 3/3] packet: make use of deferred TX queue flushing

From: Daniel Borkmann <[email-masked]>
Date: Mon, 25 Aug 2014 08:40:24 +0200

On 08/25/2014 07:57 AM, David Miller wrote:
> From: Daniel Borkmann <[email-masked]>
> Date: Sun, 24 Aug 2014 15:42:18 +0200
>
>> This adds a first use-case of deferred tail pointer flushing
>> for AF_PACKET's TX_RING in QDISC_BYPASS mode.
>>
>> Signed-off-by: Daniel Borkmann <[email-masked]>
>
> If last_queue changes, you'll need to force a flush, does that
> end up happening with your changes here?  I really couldn't
> tell for sure.

Yes indeed, I noticed that later on as well. :)

I will fix that up and resubmit the series, thanks.